<?php
/**
 * @file
 * Implements the display extender to add additional setting to views displays.
 */

/**
 * Implements hook_views_plugins().
 */
function extender_example_views_plugins() {
  $path = drupal_get_path('module', 'extender_example');
  $plugins = array();
  $plugins['display_extender']['extender_example'] = array(
    'title' => t('Extender example textarea'),
    'help' => t('Add textarea.'),
    'path' => $path,
    'handler' => 'extender_example_plugin_display_extender_code',
  );
  return $plugins;
}
